---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - namespace.yaml
  - vmcluster.yaml
  - vmagent.yaml
  - vmalert.yaml
  - vmrule-k8s.yaml
  - kube-state-metrics.yaml
  - gateway.yaml
  - httproute.yaml
  - vmpodscrape-cnpg.yaml
  - vmpodscrape-traefik.yaml
